.Header{
  text-align: center;
  color: white;
  font-size: 30px;
  font-family: 'Calibri', sans-serif;

  border:none;
	background-color: none;
  padding-bottom: 20px;
}

.Settings-Layout{
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.Card{
  margin-top: 10px;
  margin-left: .8em;
  margin-right: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
  padding-left: .5em;
	border: 1px solid #a2a2a2a2;
	background-color: #f4f4f44b;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  color: black;

  display: flex;
  flex-direction: column;

  font-family: 'Calibri', sans-serif;
}
